<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2de6bc77f3b07c609e45218fcee5b48e">
  <dict>
    <!--2024-05-31 14:54:48.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:54:48.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:54:48.000-->
    <string key="voicemail_carrier">TeleCable</string>
    <!--2024-05-31 14:54:48.000-->
    <string key="voicemail_number">333</string>
    <!--2024-05-31 14:54:48.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
